{
  "id": 3371956,
  "name": "The People of the State of Illinois ex rel. Roy C. Martin, State's attorney of Franklin county, Illinois, defendant in error, v. Josephine Kuca, plaintiff in error",
  "name_abbreviation": "People ex rel. Martin v. Kuca",
  "decision_date": "1924-03-10",
  "docket_number": "",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 353,
    "ocr_confidence": 0.526,
    "sha256": "237fda49704ccc681edd1e609459c1906c235fa46c2690151460d5917d12d1eb",
    "simhash": "1:959e8819f12fcaba",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Roy C. Martin, State\u2019s attorney of Franklin county, Illinois, defendant in error, v. Josephine Kuca, plaintiff in error.*"
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "Moses & PulVerman and Layman & Johnson, for plaintiff in error. Roy C. Martin, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Roy C. Martin, State\u2019s attorney of Franklin county, Illinois, defendant in error, v. Josephine Kuca, plaintiff in error.*\nOpinion filed March 10, 1924.\nMoses & PulVerman and Layman & Johnson, for plaintiff in error. Roy C. Martin, for defendant in error."
  },
  "file_name": "0646-04",
  "first_page_order": 698,
  "last_page_order": 698
}
